/**
 * Created with JetBrains WebStorm.
 * User: Cmma
 * Date: 7/24/14
 * Time: 11:17 AM
 * To change this template use File | Settings | File Templates.
 */

function setProValue(value) {
    $("#proValue")[0].css("width",value + "%");
    $("#proMsg")[0].innerHTML = "上传中" + value + "%";
}